@media only screen and (max-width: 1024px) and (orientation: landscape) {
  .headingContainer {
    width: 70% !important;
  }
}

.row.showsContainer .teamPage .grid.three {
	width: 100% !important;
}

@media only screen and (min-width: 530px) {
	
	.row.showsContainer .teamPage .grid.three {
		width: 50% !important;
	}


}

@media only screen and (min-width: 740px) {
	
	.row.showsContainer .teamPage .grid.three {
		width: 33% !important;
	}


}

@media only screen and (min-width: 930px) {
	
	.row.showsContainer .teamPage .grid.three {
		width: 25% !important;
	}


}


@media only screen and (max-width: 960px) {
  .row {
    margin-left: 0;
    margin-right: 0;
  }
  
  body .container > .header .navBar > .row {
    height: 100%;
  }
  body .container > .header .logoContainer {
    padding-left: 15px;
  }
  body .container > .header .logoContainer a > img {
    margin: 0;
  }
  body .container > .header .menuContainer {
    padding-right: 15px;
  }
  body .container > .header .captionContainer .caption {
    padding-right: 30px;
  }
  body .container > .header .captionContainer .caption a {
    float: right;
  }
  body .container > .header .headingContainer {
    width: 100%;
  }
  body .content .productsContainer h3 {
    margin: 0px;
    margin-top: 24px;
  }
  body .content .aboutPromoRow, body .content .contentRow {
    padding-left: 30px;
    padding-right: 30px;
  }
  body .content .show > a {
    width: auto;
  }
  body .content .show > a .under {
    display: none;
  }
  body .content .show > a img {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
  }
  body .content .show > a:hover img {
    opacity: 1;
  }
  body .content .aboutPromoRow {
    padding-bottom: 0;
  }
  body .content .aboutPromoRow .promo {
    padding-right: 10px;
    padding-bottom: 50px;
  }
  
  body.index .contentTop {
    height: auto;
    margin-bottom: -2.5%;
    background: none;
  }
  
  footer .grid:nth-child(1) {
    padding-left: 30px;
  }
  footer .grid:nth-child(2) {
    padding-right: 30px;
  }
  footer .grid:nth-child(2) nav {
    text-align: left;
    float: right;
  }
}
@media only screen and (max-width: 768px) {
  //overwrite default jam styles
  .row .grid.one {
    width: 8.33333% !important;
  }
  
  .row .grid.two {
    width: 16.66667% !important;
  }
  
  .row .grid.three {
    width: 25% !important;
  }
  
  .row .grid.four {
    width: 33.33333% !important;
  }
  
  .row .grid.five {
    width: 41.66667% !important;
  }
  
  .row .grid.six {
    width: 50% !important;
  }
  
  .row .grid.seven {
    width: 58.33333% !important;
  }
  
  .row .grid.eight {
    width: 66.66667% !important;
  }
  
  .row .grid.nine {
    width: 75% !important;
  }
  
  .row .grid.ten {
    width: 83.33333% !important;
  }
  
  .row .grid.eleven {
    width: 91.66667% !important;
  }
  
  .row .grid.twelve {
    width: 100% !important;
  }
  
  .grid {
    float: left;
  }
  
  body .container > .header {
    height: 600px;
  }
  body .container > .header .logoContainer {
    float: left;
  }
  body .container > .header .menuContainer nav {
    padding-top: 42px;
  }
  body .container > .header .menuContainer nav li a {
    padding-top: 0;
    padding-bottom: 0;
  }
  body .container > .header .headingContainer {
    width: 100% !important;
    height: 250px;
    z-index: -1;
  }
  body .container > .header .promoContainer {
    display: none;
  }
  body .container .content .featuresContainer .feature > p {
    margin-bottom: 18px;
    height: 40px;
  }
  body .container .content .productsContainer .product {
    width: 50% !important;
    padding: 0;
    margin: 0;
  }
  body .container .content .productsContainer .product.first {
    padding-right: 5px;
  }
  body .container .content .aboutPromoRow > .promo {
    width: 50% !important;
  }
  body .container .content .salesRow > .salesVideo {
    width: 100% !important;
  }
  body .container .content .salesRow .product {
    padding: 0 10px;
  }
  body .container .content .salesRow .product h3 span {
    position: static;
  }
  body .container .content .contactContainer .address {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 25px;
  }
  body .container .content .contactContainer hr.addressSeperator {
    width: 100%;
  }
  body .container .content .contactContainer .drivingDirections {
    width: 100% !important;
  }
}
@media only screen and (max-width: 596px) {
  .content .outer .salesRow .product {
    margin-bottom: 18px;
    width: 100% !important;
  }
  
  .content .outer .salesRow hr {
    display: none;
  }
}
@media only screen and (max-width: 545px) {
  body .container .content .productsContainer .product {
    width: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  body.index .navBar {
    background: #1b1a18;
  }
  body.index .container {
    margin-bottom: -20px !important;
  }
  
  body .container {
    margin-bottom: -212px !important;
  }
  body .container .header {
    height: 418px !important;
  }
  body .container .header .captionContainer {
    display: none;
  }
  body .container .header .navBar {
    height: 100px;
    position: relative;
  }
  body .container .header .navBar .mobileNavTav {
    width: 54px;
    height: 51px;
    position: absolute;
    display: block;
    left: 35px;
    top: 20px;
    background: url(/images/mobile_nav_tab.png);
    z-index: 999;
  }
  body .container .header .navBar .mobileNavTav.selected {
    background: url(/images/mobile_nav_tab_selected.png);
  }
  body .container .header .navBar .logoContainer {
    margin: 0 auto;
    width: 250px !important;
    float: none;
    padding-top: 15px;
  }
  body .container .header .navBar .mobileNavContainer {
    position: absolute;
    top: 100px;
    width: 75%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 9999;
    display: none;
  }
  body .container .header .navBar .mobileNavContainer.selected {
    display: block;
  }
  body .container .header .navBar .mobileNavContainer nav {
    text-align: left;
    margin: 30px 0;
    margin-left: 20px;
    text-transform: uppercase;
  }
  body .container .header .navBar .mobileNavContainer nav a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #969595;
    padding-bottom: 10px;
    display: inline-block;
    margin-bottom: 11px;
    width: 85%;
  }
  body .container .header .headingBox {
    width: 100%;
    margin: 0 auto;
  }
  body .container .header .headingBox .headingContainer {
    margin-top: 100px;
    height: 180px;
  }
  body .container .header .headingBox .headingContainer h2 {
    font-size: 28px;
    line-height: normal;
    text-align: center;
    margin: 17px 30px 20px 30px;
  }
  body .container .contentTop {
    height: 40px;
  }
  body .container .content .productsContainer .product {
    width: 100% !important;
    margin-bottom: 20px;
  }
  body .container .content .rowContainer {
    top: -212px;
  }
  body .container .content .rowContainer .headingRow {
    margin-left: 42px;
  }
  body .container .content .rowContainer .headingRow .headingContainer {
    padding-bottom: 8px;
    width: 100% !important;
  }
  body .container .content .rowContainer .headingRow .headingContainer > h2 {
    margin-top: 15px;
    margin-left: 19px;
    font-size: 40px;
    width: 300px;
  }
  body .container .content .rowContainer .headingRow .headingContainer > p {
    width: 310px;
    margin-left: 19px;
  }
  body .container .content .rowContainer .headingRow .bar {
    display: none;
  }
  body .container .content .rowContainer .descriptionRow {
    display: none;
  }
  body .container .content .salesRow .product {
    width: 100% !important;
    padding-bottom: 30px;
  }
  body .container .content .salesRow .salesVideo {
    padding-bottom: 50px;
  }
  body .container .content .salesRow hr {
    display: none;
  }
  body .container .content .featuresContainer .feature .playButton {
    background-size: 40%;
  }
  body .container .content .showsContainer {
    padding-top: 28px;
  }
  body.index div.container div.showsSlide {
  	padding-bottom:14px !important;
  }
  body.feature > p {
  	margin-bottom:4px !important;
  }
  body .container .content .showsContainer hr {
    display: none;
  }
  body footer .grid.five.copyright {
    padding: 0;
    width: 100% !important;
    text-align: center;
  }
}
@media only screen and (max-width: 320px) {
  body .container .header .navBar .logoContainer {
    padding-left: 0px;
    width: 175px !important;
    padding-top: 20px;
  }
  body .container .header .navBar .mobileNavTav {
    left: 5px;
  }
  body .container .header .headingBox {
    width: 100%;
  }
  body .container .header .headingBox .headingContainer h2 {
    font-size: 28px;
  }
  body .container .content .rowContainer .headingRow {
    margin-left: 0;
  }
  body .container .content .rowContainer .headingRow .headingContainer > p {
    width: 295px;
    font-size: 18px;
  }
  body .container .content .rowContainer .headingRow .headingContainer > h2 {
    width: 291px;
    font-size: 35px;
  }
  body .container .content .rowContainer .showsContainer {
    padding-top: 60px;
  }
  body .container .content .rowContainer .salesRow {
    padding: 0 10px;
  }
  body .container .content .rowContainer .salesRow .product {
    padding: 0;
    padding-bottom: 30px;
  }
  body .container .content .rowContainer .salesRow .salesVideo {
    padding: 0px;
    padding-bottom: 50px;
  }
  body .container .content .rowContainer .salesRow hr {
    display: none;
  }
  body .container .content .contentRow {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .container .content .aboutPromoRow {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .container .content .featuresContainer .feature {
    width: 100% !important;
    padding: 0;
  }
  body .container .content .featuresContainer .feature.feature1 {
    margin-bottom: 30px;
  }
  body .container .content .showsContainer {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .container .content .featuresContainer {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .container .content .productsContainer {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  body.shop .content .salesRow {
    padding-top: 30px !important;
  }
}


